body:not(.home) .elementor-17 .elementor-element.elementor-element-26c184c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item > a .elementor-icon-list-text{
    color: var(--e-global-color-secondary);
}
body:not(.home) .elementor-17 .elementor-element.elementor-element-b394283 .elementor-nav-menu--main .elementor-item{
    color: var(--e-global-color-secondary);
    fill: var(--e-global-color-secondary);
}
body:not(.home) .elementor-17 .elementor-element.elementor-element-b394283 .elementor-nav-menu--main .elementor-item:hover,
body:not(.home) .elementor-17 .elementor-element.elementor-element-b394283 .elementor-nav-menu--main .elementor-item.elementor-item-active{
    font-weight: 700;
    text-decoration: underline;
}
.sm-titre span{
    color: var(--e-global-color-secondary);
}
.sm-titre.white span{
    color: #fff;
}
.sm-image{
    position: relative;
}
.sm-image .image-wrapper{
    margin: 100px 0px -6px 0px;
    position: relative;
    display: inline-block;
}
.sm-image .image-wrapper .box-image-back{
    position: absolute;
    z-index: 0;
    transition: 0.3s ease-in-out;
    display: block;
    max-width: 100%;
    max-height: 100%;
    top: -100px;
    right: auto;
    bottom: auto;
    left: -100px;
    transform: translateX(0%);
}
.sm-image .image-wrapper:hover .box-image-back{
    transform: translateX(-5%);
}
.sm-image .image-wrapper .box-image-front{
    position: relative;
    z-index: 6;
    display: block;
}
.jet-form-builder__field-wrap.checkradio-wrap span{
    display: initial!important;
    line-height: 25px;
}
.field-type-checkbox-field .jet-form-builder__field-label.for-checkbox > span::before{
    position: relative;
    top: 4px;
}
